## python-xstatic-jasmine 1.3.1.1

=== debian/changelog ===
python-xstatic-jasmine (1.3.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #758087)

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Aug 2014 00:54:18 +0800
