=== debian/control ===
--- 
+++ 
@@ -2,25 +2,25 @@
 Section: python
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Julien Danjou <acid@debian.org>,
-           Thomas Goirand <zigo@debian.org>,
-           Mehdi Abaakouk <sileht@sileht.net>,
-           Gonéri Le Bouder <goneri@debian.org>
-Build-Depends: debhelper (>= 9),
-               python-all (>= 2.6.6-3~),
+Uploaders: Thomas Goirand <zigo@debian.org>,
+Build-Depends: debhelper (>= 10),
+               dh-python,
+               python-all,
                python-setuptools,
                python3-all,
-               python3-setuptools
-Build-Conflicts: python-xstatic, python3-xstatic
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-xstatic-jasmine.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-xstatic-jasmine.git
+               python3-setuptools,
+Build-Conflicts: python-xstatic,
+                 python3-xstatic,
+Standards-Version: 3.9.6
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-xstatic-jasmine?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-xstatic-jasmine -b debian/newton
 Homepage: https://github.com/stackforge/xstatic-jasmine
 
 Package: python-xstatic-jasmine
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: python-xstatic, ${misc:Depends}, ${python:Depends}
+Depends: python-xstatic,
+         ${misc:Depends},
+         ${python:Depends},
 Description: Jasmine JS XStatic support - Python 2.x
  XStatic is a packaging standard to package external (often 3rd party) static
  files as a Python package, so they are easily usable on all operating systems,
@@ -47,8 +47,9 @@
 
 Package: python3-xstatic-jasmine
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: python3-xstatic, ${misc:Depends}, ${python3:Depends}
+Depends: python3-xstatic,
+         ${misc:Depends},
+         ${python3:Depends},
 Description: Jasmine JS XStatic support - Python 3.x
  XStatic is a packaging standard to package external (often 3rd party) static
  files as a Python package, so they are easily usable on all operating systems,
