## python-xstatic-jasmine 2.4.1.1

=== debian/changelog ===
python-xstatic-jasmine (2.4.1.1-7) unstable; urgency=medium

  * Removed -O--buildsystem=python_distutils from d/rules.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 11:20:20 +0100

python-xstatic-jasmine (2.4.1.1-6) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090659).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 16:29:37 +0100

python-xstatic-jasmine (2.4.1.1-5) unstable; urgency=medium

  * Cleans better (Closes: #1046843).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 11:05:00 +0200

python-xstatic-jasmine (2.4.1.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Remove useless overrides.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Jan 2021 11:51:57 +0100

python-xstatic-jasmine (2.4.1.1-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 18:30:01 +0100

python-xstatic-jasmine (2.4.1.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Removed Python 2 support.
  * Updating standards version to 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 14:49:39 +0200

python-xstatic-jasmine (2.4.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 13:23:41 +0000

python-xstatic-jasmine (2.4.1.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright: Changed source URL to new one

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Using pkgos-dh_auto_install.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Oct 2017 00:20:21 +0200
