=== debian/watch ===
version=3
http://pypi.python.org/packages/source/X/XStatic-Jasmine XStatic-Jasmine-(.*).tar.gz
